@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

body, html{
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #5a5a5a;
}

h1{
	text-transform: uppercase;
}
h1 strong{
	font-weight: 900;
}
h2{
	text-transform: uppercase;
	line-height: 20px;
	margin:  0;
}
h3{
font-size: 18px;
font-weight: 900;
}
h4{
	text-transform: uppercase;
}
h5{
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p{
	font-family: 'Open Sans', sans-serif;
}
p.intro{
	font-size: 16px;
	margin: 12px 0 0;
	line-height: 24px;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
}
a{ color: #74e3ff;}
a:hover,
a:focus{
	text-decoration: none;
	color: #74e3ff;
}

.section-title hr{
	border-color: #74e3ff;
	border-width: 4px;
	width: 60px;
	float: left;
	clear: both;
}
.section-title p{
	font-size: 16px;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, ol{
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
/* Navigation */
#tf-menu {
	padding: 20px;
	transition: all 0.8s;
}
#tf-menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#tf-menu a.navbar-brand {
text-transform: uppercase;
font-size: 22px;
color: #fff;
font-weight: 900;
}

#tf-menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #FFF;
	font-size: 15px;
	letter-spacing: 1px;
}
.on {
	background-color: #357e90 !important;
	padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #f1831e !important;
	background-color: transparent;
	font-weight: 700;
}

.navbar-toggle {
	border-radius: 0;
	}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #FCAC45;
	border-color: #FCAC45;
	}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
	}
/* Home Style */
#tf-home{
	background: url(../img/homeban.png);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #cfcfcf;
}

#tf-home .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: 750px;
	background-attachment: fixed;
}
#tf-home p.lead{
	color: #e3e3e3;
}

.content{
	position: relative;
	padding: 20% 0 0;
}

.color{
	color: #fba70c;
}

a.fa.fa-angle-down {
	padding: 10px 15px;
	color: #fff;
	border: 2px solid #b4b4b4;
	border-radius: 50%;
	font-size: 24px;
	margin-top: 200px;
	transition: all 0.5s;
}
a.fa.fa-angle-down:hover{
	background: #fcac45;
	color: #ffffff;
	border: 2px solid #fcac45;
}
/* About Section */
#tf-about{
	padding: 20px 0;
}
ul.about-list{
	margin-left:35px;
}
ul.about-list li{
	/*display: block;*/
	font-size: 16px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
	padding-left:6px;
}
ul.about-list li span{ 
	margin-right: 10px;
}

/* Team Section */
#tf-team{
	background: url(../img/03.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}
#tf-team .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: auto;
	background-attachment: fixed;
	padding: 0px 0;
}
#tf-team2ism{
	background: url(../img/rec-bg.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}
#tf-team2ism .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: auto;
	background-attachment: fixed;
	padding: 80px 0;
}
.section-title.center{
	padding: 30px 0;
}
.section-title h2,
.section-title.center h2{
	font-weight: 300;
}
.section-title.center .line{
	border-top: 4px solid #74e3ff;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}

.section-title.center hr {
	border-top: 4px solid;
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%;
}
#team{ margin: 0 auto}
#team .item{
    padding: 0;
    margin: 15px;
    color: #FFF;
    text-align: center;
}

img.img-circle.team-img {
	width: 200px;
	height: 200px;
	border: 4px solid transparent;
	transition: all 0.5s;
}
#tf-team .item .thumbnail:hover>img.img-circle.team-img{
	border: 4px solid #FCAC45;
}
#tf-team .thumbnail {
	background: transparent;
	border: 0;
}

#tf-team .thumbnail .caption {
	padding: 9px;
	color: #F2F2F2;
}


#tf-team2ism .item .thumbnail:hover>img.img-circle.team-img{
	border: 4px solid #FCAC45;
}
#tf-team2ism .thumbnail {
	background: transparent;
	border: 0;
}

#tf-team2ism .thumbnail .caption {
	padding: 9px;
	color: #F2F2F2;
}

.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 0;
	background: #FFFFFF;
	transition: all 0.5s;
}

.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #74e3ff;
}
.owl-theme .owl-controls .owl-page.active span{
	background: #74e3ff;
}

/* Services Section */
#tf-services{
	padding: 0px;
	background-color: #eff0f1;
}
.space{
	margin-top: 40px;
}
#tf-services i.fa {
	font-size: 40px;
	border: 4px solid #74e3ff;
	width: 100px;
	height: 100px;
	padding: 27px 25px;
	margin-bottom: 10px;
	border-radius: 50%;
	transition: all 0.5s;
}

#tf-services i.fa.fa-mobile{
	font-size: 50px;
	padding: 20px 25px;
}

#tf-services .service:hover>i.fa{
	background: #74e3ff;
	color: #ffffff;
}

/* Clients Section */
#tf-clients{
	background: url(../img/04.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}

#tf-clients .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;
	background-attachment: fixed;
}

#clients .item{
    padding: 0;
    /*margin: 35px;*/
    color: #FFF;
    text-align: center;
}
/* Gallery Section 
==============================*/
#tf-works{
	padding: 80px 0;
}
.categories{ 
	padding: 10px 0;
}
ul.cat li{
	display: inline-block;
}
#tf-works li.pull-right {
	margin-top: 10px;
}
ol.type li{
	display: inline-block;
	margin-left: 20px;
}
ol.type li:after{
	content: ' | ';
	margin-left: 20px;
}
ol.type li:last-child:after { content: ''; }
ol.type li a{ color: #222222}
ol.type li a.active { font-weight: 700; }
.isotope-item { z-index: 2 }
.isotope-hidden.isotope-item { z-index: 1 }
.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope-item {
    margin-right: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.isotope {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.portfolio-item{
	margin-bottom: 30px;
}
.portfolio-item .hover-bg{
	height: 260px;
	overflow: hidden;
	position: relative;
}

.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.66);
	padding: 25% 0;
	height: 100%;
	width: 100%;
	opacity: 0;
    transition: all 0.5s;
}
.hover-bg .hover-text>h4{
	opacity: 0;
	-webkit-transform: translateY(100%);
            transform: translateY(100%);
            transition: all 0.3s;
}
.hover-bg:hover .hover-text>h4{
	opacity: 1;
    -webkit-backface-visibility:hidden;
    -webkit-transform: translateY(0);
            transform: translateY(0);
}
.hover-bg .hover-text>i{
	opacity: 0;
	-webkit-transform: translateY(0);
            transform: translateY(0);
            transition: all 0.3s;
}
.hover-bg:hover .hover-text>i{
	opacity: 1;
    -webkit-backface-visibility:hidden;
   -webkit-transform: translateY(100%);
            transform: translateY(100%);
}
.hover-bg:hover .hover-text{
	opacity: 1;
}
#tf-works i.fa {
	height: 30px;
	width: 30px;
	border: 1px solid #74e3ff;
	font-size: 20px;
	padding: 5px;
	border-radius: 50%;
	color: #74e3ff;
}
/* Testimonials Section */
#tf-testimonials{
	background: url(../img/05.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}

#tf-testimonials .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;
	background-attachment: fixed;
}
#testimonial {
	padding: 30px 0;
}
#testimonial .item{
    display: block;
    width: 100%;
    height: auto;
}

#testimonial .item p {
	font-weight: 400;
	margin: 30px 0;
	color: #d1d1d1;
}
/* Contact Section */
#tf-contact{
	padding: 80px 0;
}

label {
	float: left;
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}
#tf-contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

#tf-contact .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}

button.btn.tf-btn.btn-default {
	float: right;
	background: #74e3ff;
	border: 0;
	border-radius: 0;
	padding: 10px 40px;
	color: #ffffff;
	text-transform: uppercase;
}

.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {
	outline: thin dotted;
	outline: none;
	outline-offset: none;
}
/* Footer */
nav#footer{
	background: #222222;
	color: #ffffff;
	padding: 20px 0 15px 0;
}
nav#footer .fnav{ vertical-align: middle;}
ul.footer-social li{
	display: inline-block;
	margin-right: 10px;
}
nav#footer p{
	font-size: 12px;
	margin-top: 10px;
}
#footer i.fa {
height: 50px;
    width: 50px;
    border: 3px solid #ffff;
    font-size: 30px;
    padding: 8px 8px;
    border-radius: 50%;
	color: #8c8c8c;
	transition: all 0.8s;
}
#footer i.fa:hover{
	background: #74e3ff;
	border: 3px solid #ffff;
	color: #ffffff;
	-ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Safari 3-8 */
    transform: scale(1.2); 
}
.menu {
	margin-top: 20px !important;
}
.service h4 {
	font-size: 17px;
	min-height: 38px;	
}
.service h3 {
	font-size: 18px;
	line-height: 1.35em;
	font-weight: 600;
}

.employees,.customer,.design,.order
{
    margin-top: 70px;
    margin-bottom: 70px;
}
/*.counter-count
{
    font-size: 18px;
    background-color: #00b3e7;
    border-radius: 50%;
    position: relative;
    color: #ffffff;
    text-align: center;
    line-height: 92px;
    width: 92px;
    height: 92px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
}*/
.employees .bac-col, .customer .bac-col, .design .bac-col, .order .bac-col {
	font-size: 28px;
    background-color: #00b3e7;
    border-radius: 50%;
    position: relative;
    color: #ffffff;
    text-align: center;
    line-height: 120px;
    width: 120px;
    height: 120px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
}
.employee-p, .customer-p, .design-p, .order-p {
	font-size:22px;
}
.video-l {
	margin:0 auto;
}
.open-itl {
	font-weight:400;
}

.tcb-bs-fullscreen {
  height: 100%;
}
.tcb-bs-fullscreen .carousel,
.tcb-bs-fullscreen .item,
.tcb-bs-fullscreen .active {
  height: 100%;
}
.tcb-bs-fullscreen .carousel-inner {
  height: 100%;
}
/****************************
USE BACKGROUND IMAGES IN CAROUSEL SLIDER
*****************************/
.carousel-bg .carousel-inner .item {
  background-color: darkslategrey;
  background-size: cover;
  background-position: center;
  min-height: 360px;
}
.carousel-bg .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: 750px;
	background-attachment: fixed;
}
.padd-t {
	padding-top:25px;
}
.service:hover {
    box-shadow: 3px 3px 4px 4px #888888;
}
.foot-lo p {
	padding-top:10px;
}
.foo-sam {
	background-color:#ffffff;
	color:#000000;
}

.overlay-foot123{
	background: -moz-linear-gradient(top,  rgba(166,227,255,0.8) 0%, rgba(166,227,255,0.73) 17%, rgba(166,227,255,0.66) 35%, rgba(166,227,255,0.55) 62%, rgba(166,227,255,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(166,227,255,0.8)), color-stop(17%,rgba(166,227,255,0.73)), color-stop(35%,rgba(166,227,255,0.66)), color-stop(62%,rgba(166,227,255,0.55)), color-stop(100%,rgba(166,227,255,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(166,227,255,0.8) 0%,rgba(166,227,255,0.73) 17%,rgba(166,227,255,0.66) 35%,rgba(166,227,255,0.55) 62%,rgba(166,227,255,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(166,227,255,0.8) 0%,rgba(166,227,255,0.73) 17%,rgba(166,227,255,0.66) 35%,rgba(166,227,255,0.55) 62%,rgba(166,227,255,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(166,227,255,0.8) 0%,rgba(166,227,255,0.73) 17%,rgba(166,227,255,0.66) 35%,rgba(166,227,255,0.55) 62%,rgba(166,227,255,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(166,227,255,0.8) 0%,rgba(166,227,255,0.73) 17%,rgba(166,227,255,0.66) 35%,rgba(166,227,255,0.55) 62%,rgba(166,227,255,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	background-attachment: fixed;
}

.container.gallery-container {
    background-color: #fff;
    color: #35373a;
    /*min-height: 100vh;
    padding: 30px 50px;*/
}

.gallery-container h1 {
    text-align: center;
    margin-top: 50px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}

.tz-gallery {
    /*padding: 40px;*/
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

h4.ftrgap {
    margin-top: 30px;
}
.ftrtxtclrs {
color:#26b99a;
}
.icon-bar2 {
    position: fixed;
    width: 40px;
    top: 27%;
    color: #ffff;
    right: 97.1%;
    border: 2px solid #ffff;
    border-radius: 6px;
    background: #347d9c;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
}
.icon-bar2 a {
  text-align: center;
  padding: 7px;
  transition: all 0.3s ease;
  color: #ffff !important;
  font-size: 12px;
  font-weight: 600;
   writing-mode: vertical-rl;
   text-orientation: upright;
   text-decoration: none !important;
}
.icon-bar2:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
  background: #216288;
  border: 2px solid #ffff;
  border-radius: 6px;
  font-size: 12px;
  right: 96.95%;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

@media (min-width: 768px) {
    /*added by T Morphy */
/*from http://www.barrykooij.com/bootstrap-submenu-open-on-mouse-over/ to get hover behaviour on desktop */
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
ul.nav li.dropdown:hover ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu {
    display: none;
} 
ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu {
    display: block;
} 
  .lead {
    font-size: 21px;
  }
  .menu > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}
}
.foot-lo h3 {
	color:#413ca0;
	text-transform:uppercase;
}
.foot-lo a {
	color:#000000 !important;
	font-weight: 600;
}
.foot-lo li {
	padding-top:5px;
	padding-bottom:5px;
}
.foot-lo h4 {
	font-size: 17px;
}
.foot-lo h4 a {
	color:#000000 !important;
	font-weight:600;
}
.foot-lo .on-li ul {
    list-style-image: url('../img/arrow.jpg');
	padding-left:0px;
}
#footer {
	margin-top:15px;
}
.on-li ul li a {
	font-size:15px;
	text-transform:capitalize;
}
.foot-lo .section-title-foo.center .line {
    border-top: 3px solid #74e3ff;
    height: 10px;
    width: 60px;
	margin-bottom:15px;
}
.address-f .fa {
	font-size:24px;
	color:#26b99a;
}
.address-f p a {
	font-size:16px;
}
.foot-lo a:hover {
	text-decoration:underline;
}
.address-f .add-d {
	background: url(../img/addr.png) no-repeat 0px 6px transparent;
    list-style-type: none;
    margin: 0;
    padding: 6px 3px 1px 62px;
    vertical-align: middle;
	font-weight: 600;
    font-size: 15px;
}
.address-f .add-d address {
	margin-bottom:7px;
}
.address-f .phone {
	background: url(../img/phone.gif) no-repeat 0px 0px transparent;
    list-style-type: none;
    margin: 0;
    padding: 3px 3px 6px 62px;
    vertical-align: middle;
	font-weight: 600;
}
.address-f .phone a {
	font-size:20px;
	font-weight:600;
	line-height: 28px;
}
.address-f .mail {
	background: url(../img/email.png) no-repeat 0px 6px transparent;
    list-style-type: none;
    margin: 0;
    padding: 6px 3px 1px 62px;
    vertical-align: middle;
	font-weight: 600;
	margin-top:20px;
	padding-bottom:5px;
}
.address-f .mail a {
	font-size:14px;
	font-weight:600;
	line-height: 27px;
}
.rec-msg {
	background-image:url(../img/frame.png);
	background-size:100% 100%;
	padding:25px;
}
.about-text img {
	padding-left:35px;
	padding-bottom:25px;
}
.about-text p {
	text-align:justify;
}
#tf-why{
    background: url(../img/rec-bg.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}
#tf-why .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	height: auto;
	background-attachment: fixed;
}
.block-why h3 {
	color:#74e3ff;
}
.block-why p {
	text-align:justify;
	font-size: 16px;
}
.capt-back {
	right:18%;
	left:18%;
	bottom:30%;
}
@media (min-width: 768px) {
.navbar-right .dropdown-menu {
     right:inherit;
}
}
.menu .dropdown-menu {
	font-size:17px;
}

.app-on.btn {
	font-size:22px;
	padding:6px 18px;
	color:#ffffff;
	background-color:rgba(53,126,144,0.6);
}
.full-img {
	background-color:#000000;
}
.full-img img {
	width:100%;
	opacity:0.70;
}
.team-sam {
	padding-top:20px;
}
.team-sam img {
	margin:0 auto;
	/*border-radius:100px;*/
	border:2px solid #74e3ff;
	background-color:#6b6b6b;
}
.team-sam h3 {
	font-size:24px;
}
.inn-text {
	padding-top:25px;
}
.inn-text .about-list {
	margin-top:10px;
}
.menu .dropdown-menu > li > a {
    display: block;
    padding: 5px 16px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #ffffff;
    white-space: nowrap;
    min-width: 180px;
}
.menu .dropdown-menu {
	background-color: #3285c4;
}
#contact-form label, #apply-form label, #apply-form p {
	font-size:16px;
}
.error, #contact-form sup, #apply-form sup {
	color:red;
}
#contact-form .form-control {
	border:1px solid #357e90;
}
.btn-sam {
	font-size:24px;
	background-color:#357e90;
	color:#ffffff;
}
.edg-sa img {
	margin:0 auto;
}
.bs-slider{
    overflow: hidden;
   /* max-height: 700px;*/
    position: relative;
    background: #000000;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.40);
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}


.kzabttbl table{
margin-left: 25%;
margin-top: 3%;
}



/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 3%;
}
.control-round .carousel-control.right {
    right: 3%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

/*.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    
}*/

.slide-text > h1 {
    
    padding: 0;
    color: #ffffff;
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    font-weight: 400;
    line-height: 15px;
    margin-right: 20px;
    margin-bottom: 20px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    line-height: 15px;
    margin-left: 10px;
    margin-bottom: 20px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #fba70c;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}
.meet_popup{
position:relative;z-index:99999;
}

.meet_popup h4{font-weight:700;}
.navbar-right .dropdown-menu{left:0!important;right:inherit!important;}
.navbar-right .dropdown-menu li ul{left: 100%!important;}


/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
.icon-bar2 {
    right: 98%;
    font-size: 10px;
}
}

@media (min-width: 1380px) {
.icon-bar2 {
    right: 97.3%;
}
.icon-bar2 a {
  font-sze: 10px !important;
}
.icon-bar2 a:hover {
  font-sze: 10px !important;
}
}

@media (min-width: 1680px) {
.icon-bar2 {
    right: 98%;
}
.icon-bar2:hover {
  right: 98%;
}
}

/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }
.icon-bar2 {
    right: 89.6%;
    top: 24%;
}
.icon-bar2:hover {
    right: 89.6%;
    top: 24%;
}
.carousel-bg .overlay{
	background: none;
}

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }

}
.slide-text > h1 {
    font-size: 44px;
    margin-bottom: 10px;
    line-height: inherit;
}
.btn-con-i {
	font-size:22px;
	background-color:inherit;
	color:#ffffff;
	border:2px solid #ffffff;
}
.menu .dropdown-menu > li > a:hover {
	background-color:#f1831e;
	color:#ffffff;
}
@media (min-width: 768px) {
.navbar-right .dropdown-menu.more-menu {
     right: 0;
}
}
.faq-cat-content {
    margin-top: 25px;
}

.faq-cat-tabs li a {
    padding: 15px 10px 15px 10px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #777777;
}

.nav-tabs li a:focus,
.panel-heading a:focus {
    outline: none;
}

.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
    color: #777777;
}

.faq-cat-content .panel-heading:hover {
    background-color: #efefef;
}

.active-faq {
    border-left: 5px solid #888888;
}

.panel-faq .panel-heading .panel-title span {
    font-size: 13px;
    font-weight: normal;
}
.panel-title {
	text-transform:none;
	color: #26b99a;
    font-weight: bold;
	font-size:17px;
}
.tabbable-panel {
  padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
  padding-bottom: 20px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 15px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
  font-size: 24px;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #f3565d;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}
.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline;
     zoom:1;
}

.nav-tabs, .nav-pills {
    text-align:center;
}
.section-title.center.faq-padd {
	padding-bottom:0px !important;
}
.canvasjs-chart-toolbar, .canvasjs-chart-credit {
	display:none;
}
.ol-notic li {
	font-size:15px;
	padding-bottom:12px;
}
#apply-form label {
	padding-top:10px;
}
.floating-form {
    max-width: 300px;
    padding: 10px 30px 10px 30px;
    font: 13px Arial, Helvetica, sans-serif;
    background: #F9F9F9;
    border: 1px solid #ddd;
    right: 10px;
    position: fixed;
    box-shadow: -2px -0px 8px rgba(43, 33, 33, 0.06);
    -moz-box-shadow: -2px -0px 8px rgba(43, 33, 33, 0.06);
    -webkit-box-shadow:  -2px -0px 8px rgba(43, 33, 33, 0.06);
	z-index:999;
	top:100px !important;
	}
.contact-opener {
    position: absolute;
    left: -108px;
    transform: rotate(-90deg);
    top: 38%;
    background-color: #216288;
    padding: 9px;
    color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.43);
    cursor: pointer;
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    box-shadow: -2px -0px 8px rgba(43, 33, 33, 0.06);
    -moz-box-shadow: -2px -0px 8px rgba(43, 33, 33, 0.06);
    -webkit-box-shadow:  -2px -0px 8px rgba(43, 33, 33, 0.06);

}
.floating-form-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 10px;
    font-size: 15px;
    padding-bottom: 3px;
}
.floating-form label{
    display: block;
    margin: 0px 0px 6px 0px;
}
.floating-form label > span{
    /*width: 70px;*/
    font-weight: bold;
    float: left;
    padding-top: 8px;
    padding-right: 5px;
}
.floating-form span.required{
    color:red;
}
.floating-form .tel-number-field{
    width: 40px;
    text-align: center;
}
.floating-form  .long{
    width: 120px;
}
/*.floating-form input.input-field{
    width: 68%;
   
}*/

.floating-form input.input-field,
.floating-form .tel-number-field,
.floating-form .textarea-field,
 .floating-form .select-field{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out; 
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
}
.floating-form .input-field:focus,
.floating-form .tel-number-field:focus,
.floating-form .textarea-field:focus,  
.floating-form .select-field:focus{
    border: 1px solid #0C0;
}
.floating-form .textarea-field{
    height:100px;
   /* width: 68%;*/
}
.floating-form input[type="button"],
.floating-form input[type="submit"], .contact-opener {
    -moz-box-shadow: inset 0px 1px 0px 0px #3985B1;
    -webkit-box-shadow: inset 0px 1px 0px 0px #3985B1;
    box-shadow: inset 0px 1px 0px 0px #3985B1;
    background-color: #216288;
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    padding: 7px 23px;
    text-decoration: none;
    font: 20px Arial, Helvetica, sans-serif;
}
.floating-form input[type="button"]:hover,
.floating-form input[type="submit"]:hover, .contact-opener {
    background: linear-gradient(to bottom, #357e90 5%, #337DA8 100%);
    background-color: #28739E;
}
.floating-form .success{
	background: #D8FFC0;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #2E6800;
	border-left: 3px solid #2E6800;
}
.floating-form .error {
	background: #FFE8E8;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #FF0000;
	border-left: 3px solid #FF0000;
}
.procem img {
	margin:0 auto;
}
.ytp-right-controls {
	display:none;
}
.about-list li {
        list-style-image: url(../img/dot.png);
}
#apply-form p {
	margin-bottom:0px;
	margin-top:10px;
}
.padd-b {
	padding-bottom:10px;
}
.img-cen-sa img {
	margin:0 auto;
}
.desk-dir h3 {
	margin-top:0px;
	color: #00b3e7;
}
.desk-dir h2 {
	margin-bottom:15px;
	color: #00b3e7;
}
.desk-dir h4 {
	margin-top:5px;
	font-weight:bold;
}
.white-dot li {
	list-style-image: url(../img/white-dot.png);
}
.cap {
	margin-bottom:15px;
}
@media(max-width: 768px) {
    body {
        padding: 0;
    }
	h2 {
		line-height:30px;
	}
	.main-logo {
		width:60px;
	}
	.employees, .customer, .design, .order {
		margin-top:15px;
		margin-bottom:15px;
	}
	#tf-services, #tf-works {
		padding:15px 0px;
	}
	#tf-clients .overlay, #tf-testimonials .overlay, #tf-team .overlay {
		padding:20px 0px;
	}
	.kzabttbl table{
margin-left: 5%;
margin-top: 2%;
}
}

@media (max-width: 603px) {
	#tf-menu {
		padding:0px;
	}
}
input[type="file"] {
    float: left;
    width: 90%;
}
a.remove_field img{
    width: 20px;
    height: 20px;
    float: right;
    margin-top: 6px;
}
.input_fields_wrap div input {
    margin-top: 5px;
    margin-bottom: 10px;
}
a.add_field_button {
    float: right;
    margin-bottom: 15px;
}
.menu .active {
    color: #fba70c !important;
    border: 4px solid;
    border-radius: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.owl-item h3 {
	font-weight:normal;
	   font-size: 19px;
}
ul.about-list12 li {
    /* display: block; */
    font-size: 17px;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
    padding-left: 6px;
    font-weight: bold;
}